#airport-family h3 {margin-top: -15px; *margin-top: 40px;}
#airport-family { *padding: 0 72px 0; }
#airport-family.grid2col .column.last img { *padding-top: 50px; }

@media only screen and (max-device-width: 768px) {
 	#airport-family p { width: 418px; }
}


body.airport-express .specs-table .size-weight .pin-label.usb { top: 194px; }